html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
}

.bg-medbula-blue {
  background-color: #00b4d8;
}

.text-medbula-blue {
  color: #00b4d8;
}

.hover\:bg-medbula-neon-blue:hover {
  background-color: #06d6a0;
}

.bg-header {
  display: none;
}

.ativo {
  border-color: #00b4d8;
  transform: scale(1.05);
}

.ativo .bg-header {
  display: block;
}

.ativo .botao-plano {
  background-color: #00b4d8;
  color: #fff;
}
